.header_notification {
	background: rgba(38, 211, 211, 0.11);
    padding: 8px 0px;
}

#nav {
	width: fit-content;
    margin-left: auto;
}

.btn-red{
	background:red;
}
#section-slider-v3 .item .inner-s{
	position:relative;
	z-index:2;
}
#section-slider-v3 .tx-1 span{
	display:inline-block;
	font-style: normal;
	font-weight: 700;
	font-size: 22px;
	text-transform: uppercase;
	color: #24FFF7;
	background: rgba(0, 0, 0, 0.12);
	border: 2px solid #33F8F1;
	border-radius: 14px;
	padding:12px 20px;
}
#section-slider-v3 .t3{

	font-style: normal;
	font-weight: 500;
	font-size: 14px;
	line-height: 17px;
	color: #FFE600;
}
#section-slider-v3 .t2{
	font-weight: 500;
	font-size: 25px;
	line-height: 34px;
	margin-bottom:10px;
}
#section-slider-v3 .t1{
	font-weight: 700;
	font-size: 48px;
	line-height: 53px;
	margin-bottom:10px;
	/* or 110% */

	text-transform: uppercase;
}
#is_23434{
	position:absolute;
	left:-50px;
	top:-90px;
}
#is_32432{
	position:absolute;
	right:-20px;
	bottom:0;
}
#section-slider-v3 .neon-txt{
	font-style: normal;
	font-weight: 700;
	font-size: 30px;
	text-transform: uppercase;
	background: #24FFF7;
	border-radius: 16px;
	color: #000000;
	padding:8px 35px;
	text-align:center;
	margin-bottom:10px;
}
#section-slider-v3 .purple-txt{
	display:inline-block;
	color:#fff;
	background:#8C4DD0;
	padding:26px 56px;
	position:relative;
	border-radius: 16px;
}
#section-slider-v3 .tx-toolbar{
	margin-top:40px;
}
#section-slider-v3 .txt-wrapper{
	height:768px;
	display:flex;
	align-items:center;
}
#section-slider-v3 .txt{
	color:#fff;
}
#section-slider-v3 .s2-controlls button:first-child:hover{
	transform:translateY(-3px);
}
#section-slider-v3 .s2-controlls button:first-child{
	position:absolute;
	left:0;
	top:400px;
	display:inline-block;
	width:48px;
	height:48px;
	border-radius:100px;
	background:rgba(255,255,255,.5);
	text-align:center;
	line-height:48px;
	color:#007d72;
	margin:0;
	border:none;
	padding:0;
	cursor:pointer;
	font-size:24px;
	transition:transform 150ms;
}
#section-slider-v3 .s2-controlls button:last-child:hover{
	transform:translateY(-3px);
}
#section-slider-v3 .s2-controlls button:last-child{
	position:absolute;
	right:0;
	top:400px;
	display:inline-block;
	width:48px;
	height:48px;
	border-radius:100px;
	background:rgba(255,255,255,1);
	text-align:center;
	line-height:50px;
	color:#0CACAC;
	margin:0;
	border:none;
	padding:0;
	cursor:pointer;
	font-size:24px;
	transition:transform 150ms;
}
#section-slider-v3 .s2-controlls{
	position:relative;
	z-index:3;
}
#section-slider-v3 .item{
	background-size:cover;
	background-repeat:no-repeat;
	background-position:50% 50%;
	position:relative;
}
#section-slider-v3 .smb-s{
	margin-bottom:20px;
}
#section-slider-v3 .smb-l{
	margin-bottom:40px;
}

@media only screen and (max-width: 1400px) {

}

@media only screen and (max-width: 1200px) {

}



@media only screen and (max-width: 1024px) {
	#section-slider-v3 .neon-txt{
		font-size: 20px;
	}

	#section-slider-v3 .t3{
		font-size: 14px;
		line-height: 17px;
	}
	#section-slider-v3 .t2{
		font-size: 20px;
		line-height: 25px;

	}
	#section-slider-v3 .t1{
		font-size: 30px;
		line-height: 40px;
	}
	#section-slider-v3 .purple-txt{
		padding:20px;
	}
	#section-slider-v3 .txt-wrapper{
		height:auto;
		padding:100px 0 250px 0;
	}
	#is_23434{
		position:absolute;
		left:-20px;
		top:-60px;
		height:80px;
	}
	#is_32432{
		position:absolute;
		right:-20px;
		bottom:0;
		height:80px;
	}
	}
}

@media only screen and (max-width: 800px) {

}

@media only screen and (max-width: 400px) {

}

/*New*/


div#slider_002 {
    padding-top: 70px;
}

.row.banner-wrapper {
    display: flex;
    align-items: center;
    flex-wrap: nowrap;
    flex-direction: row;
	justify-content: space-between;
	height: 768px;
}

.banner-tiket {
    padding: 15px 30px;
    background-color: #007D72;
    border-radius: 8px;
    color: #fff;
    font-size: 25px;
    line-height: 30px;
    display: inline-block;
    margin-bottom: 57px;
}

.banner-sub-title {
    font-size: 30px;
    line-height: 40px;
    font-weight: 400;
}

.banner-title {
    font-size: 69px;
    line-height: 88px;
    font-weight: 600;
    margin-bottom: 47px;
}
#slider_v4-4 .banner-title,#slider_v4-5 .banner-title,#slider_v4-6 .banner-title {
		color:#000; 
		font-size:54px;
		line-height: 1.2;
		margin-bottom: 20px;
		margin-top: 40px;
	}
.banner-small-text {
    font-size: 20px;
    line-height: 30px;
    font-weight: 400;
}
.banner-small-text p {
    font-weight: 600;
}
a.banner-button {
    background-color: #FF7D12;
    color: #fff;
    text-transform: uppercase;
    padding: 19px 29px;
    border-radius: 40px;
    display: inline-block;
    text-decoration: none;
    font-size: 20px;
    line-height: 20px;
    font-weight: 500;
    margin: 30px 0;
}
button.btn.banner-btn.big.gtag_0006 {
    padding: 18px 29px;
    font-size: 24px;
    line-height: 25px;
    font-weight: 500;
    margin: 30px 0;
}

.banner-text {
    font-size: 15px;
    line-height: 15px;
    font-weight: 300;
}

.row.banner-wrapper .col-s {
    width: 100%;
    max-width: 580px;
}

#slider_v4-5 .row.banner-wrapper .col-s {
    max-width: 680px;
}

.row.banner-wrapper .col-l img {
    height: auto;
}

#slider_v3-5 .row.banner-wrapper .col-s {
	width: 100%;
	max-width: 735px;
	z-index: 1;
}
#slider_v3-5 .row.banner-wrapper .col-l img {
	margin-left: -40px;
}

ul.list-small-text {
    margin-left: 20px;
}
#slider_v3-6 .row.banner-wrapper .col-s .banner-title {
	margin-bottom: 0;
}
#slider_v3-6 .row.banner-wrapper .col-s .banner-sub-title {
	margin-bottom: 32px;
}

@media only screen and (max-width: 1770px) {
	.inner-banner {
		margin-right: auto;
	}
}

@media only screen and (max-width: 1150px){
	/*
	#header {
		position: fixed;
	}
	*/
	.header_notification {
		display: none;
	}

	#header .header-top-mobile{
		display:block;
	}

	div#slider_002 {
		padding-top: 0;
	}

	.banner-title {
		font-size: 60px;
		line-height: 60px;
		margin-bottom: 20px;
	}
	.banner-tiket {
		margin-bottom: 30px;
	}
}

@media only screen and (max-width: 990px) {
	.row.banner-wrapper {
		flex-direction: column;
	}
	.banner-tiket {
		margin-top: 24px;
	}
	.banner-sub-title {
		margin-bottom: 10px;
	}
	.bottom-banner-info {
		display: flex;
		align-items: center;
		justify-content: space-between;
	}
	.banner-text {
		margin-left: 27px;
	}
	.row.banner-wrapper .col-l img {
		height: 280px;
		padding-bottom: 15px;
	}
	#slider_v3-5 .row.banner-wrapper .col-l img {
		margin-left: 0;
	}
}

@media only screen and (max-width: 515px) {
	.banner-tiket {
		font-size: 12px;
		padding: 8px 10px;
	}
	.banner-sub-title {
		font-size: 18px;
	}
	.banner-small-text {
		font-size: 13px;
		line-height: 19px;
	}
	.banner-text {
		font-size: 10px;
	}
	.banner-title {
		font-size: 35px;
		line-height: 45px;
	}
	.row.banner-wrapper {
		justify-content: flex-start;
	}
	.row.banner-wrapper .col-l img {
		height: 100%;
	}
	#section-slider-v3 .inner-l .pddgs {
		padding: 0 32px 0px 8px;
	}
	#slider_v3-7 .banner-sub-title {
		font-size: 16px;
	}
	#slider_v3-3 .txt-wrapper {
		padding-bottom: 15px !important;
	}
	#slider_v3-3 .txt-wrapper, #slider_v3-1 .txt-wrapper {
		padding-bottom: 110px !important;
	}
}

/*Slider v4*/

.banner-img-top {
    width: 83px;
    height: 83px;
}

#slider_v4-4 .banner-img-top,#slider_v4-5 .banner-img-top {
    width: 305px;
}

#slider_v4-1 .banner-sub-title,
#slider_v4-2 .banner-sub-title,
#slider_v4-3 .banner-sub-title {
    font-size: 30px;
    line-height: 40px;
    font-weight: 600;
    margin-top: 26px;
    color: #fff;
    text-shadow: 0px 4px 8px rgba(51, 51, 51, 0.30);
}

#slider_v4-1 .banner-title,
#slider_v4-2 .banner-title,
#slider_v4-3 .banner-title {
    font-size: 48px;
    line-height: 50px;
    font-weight: 400;
    margin-top: 35px;
    margin-bottom: 22px;
    color: #fff;
    text-shadow: 0px 4px 8px rgba(51, 51, 51, 0.30);
}
#slider_v4-1 .banner-title span,
#slider_v4-2 .banner-title span,
#slider_v4-3 .banner-title span {
	font-weight: 600;
}
button.btn.banner-red.banner-btn.big.gtag_0006 {
    padding: 13px 49px;
    font-size: 20px;
    line-height: 25px;
    text-transform: uppercase;
    font-weight: 600;
    background-color: #FF2E2E;
    margin: 0;
}
.banner-small-text p {
    font-size: 24px;
    line-height: 44px;
    font-weight: 400;
    color: #fff;
    text-shadow: 0px 4px 8px rgba(51, 51, 51, 0.30);
}
#slider_v4-4 .banner-small-text p,#slider_v4-5 .banner-small-text p,#slider_v4-6 .banner-small-text p {
		color:#000;
		text-shadow: none;
		margin-bottom:30px;
}
#slider_v4-4 .banner-small-text p,#slider_v4-5 .banner-small-text p,#slider_v4-6 .banner-small-text p {
	font-size: 20px;
}

#slider_v4-3 .banner-small-text p span {
	font-weight: 600;
}
.bottom-banner-info {
    margin-top: 107px;
}
#slider_v4-1 .banner-text,
#slider_v4-2 .banner-text,
#slider_v4-3 .banner-text {
    color: #fff;
    text-shadow: 0px 4px 8px rgba(51, 51, 51, 0.30);
}
ul.img-label li {
    padding-bottom: 26px;
    margin: auto 0;
}
ul.img-label {
    list-style: none;
}

.inner-banner {
    padding: 0 60px;
}
#slider_v4-2 .row.banner-wrapper .col-s,
#slider_v4-3 .row.banner-wrapper .col-s {
    max-width: 730px;
}
#slider_v4-2 .banner-img-top {
    width: 123px;
    height: 105px;
}

#slider_v4-3 .banner-img-top {
    width: 123px;
    height: 103px;
}
p.img-and-text {
    display: flex;
    flex-direction: row;
    align-content: center;
    margin-bottom: 5px;
}
img.text-img {
    max-width: 219px;
    height: 52px;
    display: block;
    margin-right: 25px;
}

button.btn.banner-yellow.banner-btn.gtag_0006 {
    padding: 13px 49px;
    background-color: #FFC041;
    text-transform: uppercase;
    font-size: 20px;
    line-height: 20px;
    font-weight: 600;
    margin: 0 0 25px 0;
}

@media only screen and (max-width: 990px) {
	ul.img-label {
		display: none;
	}
	#slider_v4-1 .banner-text,
	#slider_v4-2 .banner-text,
	#slider_v4-3 .banner-text {
		margin-bottom: 23px;
	}
	.row.banner-wrapper {
	    justify-content: flex-end;
	}
	#slider_v4-2 .row.banner-wrapper,#slider_v4-4 .row.banner-wrapper,#slider_v4-5 .row.banner-wrapper {
	    flex-direction: column-reverse;
	    justify-content: space-between;
	}
	#slider_v4-2 .banner-sub-title {
		font-size: 25px;
	}
	#slider_v4-2 .banner-title {
		font-size: 20px;
		margin-top: 10px;
    	margin-bottom: 10px;
	}
	#slider_v4-2 .banner-small-text p {
		font-size: 22px;
	}
	#slider_v4-2 .bottom-banner-info {
		margin-top: 15px;
	}

}

@media only screen and (max-width: 768px) {
	.bottom-banner-info {
	    margin-top: 20px;
	}
	#slider_v4-1 .banner-text,
	#slider_v4-2 .banner-text,
	#slider_v4-3 .banner-text {
	    margin-left: 0;
	}
}
@media only screen and (max-width: 600px) {
	.banner-img-top {
	    width: 60px;
	    height: 60px;
	}
	#slider_v4-4 .banner-img-top,#slider_v4-5 .banner-img-top {
    width: 180px;
}
	#slider_v4-2 .banner-img-top {
	    display: none;
	}
	#slider_v4-1 .banner-sub-title,
	#slider_v4-2 .banner-sub-title,
	#slider_v4-3 .banner-sub-title  {
	    font-size: 16px;
	    line-height: 20px;
	    margin-top: 10px;
	}
	#slider_v4-1 .banner-title,
	#slider_v4-2 .banner-title,
	#slider_v4-3 .banner-title {
		font-size: 28px;
		line-height: 30px;
		margin-top: 10px;
	}
	#slider_v4-4 .banner-title,#slider_v4-5 .banner-title {
		font-size: 28px;
		line-height: 30px;
		margin-top: 10px;
		margin-bottom: 10px;
	}
	.banner-small-text p {
		font-size: 16px;
		line-height: 24px;
		margin-top: 10px;
	}
	#slider_v4-2 .banner-small-text p {
		display: none;
	}
	#slider_v4-4 .banner-small-text p,#slider_v4-5 .banner-small-text p {
		color:#000;
	}
	#slider_v4-2 .row.banner-wrapper .col-l img {
		width: 200px;
	}
	button.btn.banner-red.banner-btn.big.gtag_0006 {
		font-size: 18px;
		margin-top: 10px;
	}
	#slider_v4-1 .banner-text,
	#slider_v4-2 .banner-text,
	#slider_v4-3 .banner-text {
		font-size: 11px;
		line-height: 15px;
		margin-top: 10px;
	}
	.row.banner-wrapper {
		height: 692px;
	}
	#slider_v4-3 .banner-img-top {
	    width: 102px;
	    height: 83px;
	    position: absolute;
    	top: 30px;
	}
	.col-l.svg-img.w-50 {
	    margin-top: 100px;
	}
	#slider_v4-4 .col-l,#slider_v4-5 .col-l {
	    margin-top: 100px;
	}
	
	img.text-img {
	    max-width: 144px;
	    height: 34px;
	    display: block;
	    margin-right: 15px;
	}
}

#slider_mob_002 {
	display: none;
}

@media screen and (max-width: 768px) {
	.d_none {
		display: none !important;
	}
	#slider_mob_002 {
		display: block !important;
	}
}